
html body {margin:0; padding: 0; background: #fff}
body {font-family: verdana,helvetica,sans-serif; font-size:11px; color: #333}
h1 {font-size: 24px; font-weight: lighter; color: #036}
h2 {font-size: 18px; font-weight: lighter; color: #036}
h3 {font-size: 14px; font-weight: lighter; color: #036}
.enfase { color:black; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 11pt; margin-left : 0px; margin-right : 5px;}
p { color:black; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 11pt; margin-left : 10px; margin-right : 5px;}
p.afastado { color:black; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 11pt; margin-left : 180px; margin-right : 5px;}
p.mural
{ color:black; text-decoration: none; font-family : Verdana,Arial, Helvetica, sans-serif; font-size: 18pt; margin-left: 40px; margin-right: 30px;}
p.muraltexto
{ color:black; text-decoration: none; font-family : Verdana,Arial, Helvetica, sans-serif; font-size: 14pt; margin-left: 40px; margin-right: 30px;}
.titulo:link {font-size: 18px; font-weight: lighter; color: #036}
.titulo:visited {font-size: 18px; font-weight: lighter; color: #036}
.cor:link { color: black; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 10pt;}
.cor:active { color: red; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 10pt;}
.cor:visited { color: green; text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size: 10pt;}
.cor:hover { color: red; text-decoration: underline; font-family : Arial, Helvetica, sans-serif;
font-size: 10pt;}
a {text-decoration: none;}

a:link {color: #036;}
a:hover {color: #000;}
a:visited {color: #36c;}

table.mural
{
	border-style : dotted;
	border-color : Gray;
	height: 400px;
}